/* - common - */

/* flash */
.column2 div.flash{width: 713px;margin: 0 0 25px 0;text-align: center;}
.column2 div.flash span{display:block;}

/* - category - */


/* sustainability */

.column2 ul li, ol li{margin: 0px;}

.images-left{float: left;margin-right: 19px;}
.images-left img{display: block;margin-bottom: 10px;clear: both;}

form input{height: 20px;padding-right: 5px;font-weight: normal;color: #333;}
.textarea-long textarea{width: 606px;height: 110px;}
.select-medium{width: 150px;}
select{font-size: 11px;}

.column2 .grey-box-long{width: 598px;margin:1px 0 20px 0;padding: 7px 0 7px 15px;background: #F2F2F2;position: relative;}
.column2 .radio-box label{clear:both !important;width:auto;height:22px;line-height:22px;}
.ie .column2 .radio-box label{width:100%;}
.ie .column2 .radio-box p label{width:auto;}
.column2 .radio-box p{clear:both !important;width:100%;height:22px;line-height:22px;}
.column2 .radio-box span.input-box{margin-left:5px;}
.column2 .radio-box span.input-box input{margin-top:0;display:inline !important;float:none;}
.column2 .float-row input{margin-right:10px;float:left;display:block;}
.column2 .float-row select{margin-right:10px;float:left;display:block;}
.column2 .float-row p{float:left;}
.column2 .float-row div.textarea{width:439px;height:73px;display:block;float:none;padding:5px;background:url(/common/img/bg-textarea.gif) 0px 0px no-repeat;overflow:hidden;}
.column2 .float-row div.file-upload input{width:auto;position:absolute;top:0;z-index:2;margin:0;padding:0;cursor:pointer;}
.column2 .float-row{width:553px;margin:0 0 15px 0;zoom:1;position:relative;}
.column2 .float-row:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.column2 .float-row label{float:left;display:block;}
.column2 .float-footer div.row-right{width:600px;}
.column2 .float-footer div.row-right button{float: right;margin:0 20px 20px 0;}
.column2 .shadow-box-long{width: 577px;float: left;padding: 10px 20px;border:1px solid #ccc;border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;margin-bottom:20px;}
.column2 .shadow-box-long h2{margin: 0 0 10px 0;font-size: 15px;}
.column2 .shadow-box-long p{margin: 5px 0 0 0;font-size: 11px;}
.column2 table tbody tr.stripe{margin: 0px;border-spacing: 0px;padding: 0px;background-color: #F2F2F2;}
.column2 .textarea-long{margin-bottom:20px;}

.column2 .error span {display: none;}
.column2 .error{color:#e04358;}
.column2 .error .default-error{margin:0 0 15px 0;}
.column2 .error .default-error strong {display: block;}

/* LGECSR-29 : 20141121 nohjongmin add */
.column2 .columns .column-a {float: left; width: 49%;}
.column2 .columns .column-b {float: left; width: 33%}
.column2 .columns .mr10 {margin-right: 10px !important;}
.column2 .columns .ml10 {margin-left: 10px !important;}
.column2 .columns ol li,
.column2 .columns ul li {margin-bottom: 10px;}
.column2 .columns ol li ul {margin-top: 5px;}
/* //LGECSR-29 : 20141121 nohjongmin add */

/* LGECSR-21 : 20141022 nohjongmin modify */
.column2 .c_align {text-align: center;}
.column2 .section_wrap {overflow: hidden; padding-bottom: 5px;}
.column2 div > p {font-size: 12px;}
/* //LGECSR-21 : 20141022 nohjongmin modify */

/* table */
div.newsletter table{width:615px;border:0px;border-spacing:0px;border-bottom:solid 13px #e7e7e7;margin-bottom:30px;}
div.newsletter table thead tr th{border:none;text-align:center;background-color:#f2f2f2;font-size:11px;font-weight:bold;padding:5px 0;}
div.newsletter tbody tr td{padding:10px 0 9px 0;text-align:center;vertical-align:middle;font-size:11px;line-height:15px;}
div.newsletter tbody tr td input{vertical-align:middle;}

.column2 table{border: 0;border-spacing: 0;margin: 0 0 25px 0;padding: 0;border-collapse: collapse;}
/*.column2 table caption{display: none;} caption display block , leejunhee , 2012-08-30 */
.column2 table tr.odd{background-color: #F4F4F4;}
.column2 table th{padding: 9px 0;background: #F2F1EE;border-bottom: 1px solid #CCC;font-weight: normal;font-size: 11px;text-align: center;vertical-align: middle;}
.column2 table td{padding: 10px 5px;border-bottom: 1px solid #CCC;font-size: 11px;vertical-align: middle;}

.column2 table tbody tr.stripe{margin: 0px;border-spacing: 0px;padding: 0px;background-color: #F2F2F2;}
.column2 table .title{float:left;}
.column2 table .unit{float:right;}
.column2 .bg-tbl{width:100%;}
.column2 .bg-tbl td{text-align:center;}
.column2 .bg-tbl2{width:40%;float:left;margin-right:55px;}
.column2 .bg-tbl2 td{text-align:center;}

.column2 table.excel{width:100%;}

/* LGECSR-18 : 20140917 nohjongmin add */ 
.column2 .tableWrap {overflow: hidden;	margin-bottom: 25px;}
.column2 .tableWrap p {position: relative;	margin-bottom: 5px; font-weight: bold; zoom: 1;}
.column2 .tableWrap p span {position: absolute;	right: 0; bottom: 0; font-size: 10px;}
.column2 .tableWrap table {margin-bottom: 0; width: 100%;}
.column2 .tableWrap table caption.blind {position: absolute; top: -9000px; width: 0; height: 0; font-size: 0; line-height: 0; visibility: hidden;}
.column2 .tableWrap table thead th {font-weight: bold;}
.column2 .tableWrap table th,
.column2 .tableWrap table td {padding: 5px;	border: 1px solid #ccc;	text-align: center;}
.column2 .tableWrap table tfoot th,
.column2 .tableWrap table tbody th,
.column2 .tableWrap table tbody td {background: none; border-top-width: 0;}
.column2 .tableWrap table .total {background-color: #6c6c6c; color: #ffffff;}
.column2 .tableWrap table.left_table {float: left; width: 55%;}
.column2 .tableWrap table.right_table {float: right; width: 44%;}
.column2 .tableWrap table.right_table thead th {padding: 11px 5px;}
.column2 .tableWrap table.right_table td {padding: 7px 5px;}
/* //LGECSR-18 : 20140917 nohjongmin add */

.small-button span.text{line-height: 19px;height: 19px;position: absolute;top: 0;left: 7px;padding: 0 0 0 0;background: url(/common/img/bg-small-button.gif);}

.column2 div.image-left{float: left;margin: 0 20px 10px 0;}
.column2 div.image-right{float: right;margin: 0 0 10px 20px;}
.flash-replaced .alt{display: none;}


.column2 div.download{margin: 0 0 10px 0;line-height:1.6em;}
.column2 div.download span{display: inline-block;padding: 0;}
.column2 .grey-box{text-align:middle;background-color:#f4f4f4;padding:20px;}
.ie7 .column2 .grey-box{height:25px;width:700px;}
.column2 .grey-box:after{clear:both;content:'';display:block;}
.column2 .grey-box div{float:left;}
.column2 .grey-box .float-row label{width: 87px;float: left;display: block;}
.column2 .grey-box .float-row select{margin: 0 10px 0 0;float: left;display: block;}
.column2 .grey-box .small-button.submit, .float-footer .small-button.submit{display:inline-block;font-size: 10px;padding: 5px 8px;
margin-left:20px;vertical-align: middle;font-family: "BryantLGMedium";text-align: center;text-transform: uppercase;color: white;
white-space: nowrap;border: 0;
-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
background:#D30E43; -webkit-gradient(linear,left top,left bottom,color-stop(0%,#C03),color-stop(48%,#E00E47),color-stop(53%,#D30E43),color-stop(100%,#C70E40));
-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;transition: all .5s ease-in-out;cursor: pointer;}



.column2.support dl dd{float:left;margin:0 25px 25px 0;}
.column2.support dl:after{clear:both;content:'';display:block;}
.column2.support .ex{zoom: 1;margin: 15px 0 30px 0;}
.column2.support .ex img{float: left;width: 212px;margin: 0 20px 0px 15px;_margin: 0 20px 0px 7px;}
.column2.support .ex div{float: left;width: 273px;_overflow: auto;}
.column2.support .ex:after{clear:both;content:'';display:block;}

.column2 .tab-menu{display:block;margin-top: 20px;border-bottom: 1px solid #CCC;background: #F8F8F8;}
.column2 .tab-menu:after{display:block;content:'';clear:both;}
.column2 .tab-menu li{position: relative;top: 1px;float: left;max-width: 30%;height: auto;padding: 10px 15px;border: 1px solid transparent;border-bottom: 0;background-color: transparent;color: #333;text-transform: uppercase;font-family: "BryantLGMedium",Arial,Helvetica,sans-serif;outline: 0;text-align: center;}
.column2 .tab-menu li.on{color: #D80546;background: #F1F1F2;border-color: #CCC;border-bottom-color: transparent;text-decoration: none;cursor: default;}
.column2 .tab-menu li.on a{color: #D80546;}
.column2 .global-network-box{padding-top: 25px;}



a:hover{text-decoration:none;}

a.download{color: #333!important;background: white;border: solid 1px #CCC;color: white;text-shadow: none;
line-height: 1.4;margin-top: 5px;padding: 3px 6px;vertical-align: text-top;text-transform: uppercase;font-size:10px;
-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(48%,#f4f4f4),color-stop(53%,#f4f4f4),color-stop(100%,#f4f4f4));}
a.download:hover{-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);box-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);}

.download-each-chapter{margin: 0 0 30px;}
.download-each-chapter li{position: relative;width: 500px;}
.download-each-chapter li ul{margin: 7px 0 5px;}
.download-each-chapter li div{position: absolute;top: 0;right: 0;height: 20px;}
.download-each-chapter li div a{float: left;}

.back-link-wrap{text-align: right;}
a.back{padding: 0 0 0 13px;background: url(/global/common/img/icon-arrow-left.gif) 1px 3px no-repeat;}

.about-content .global .odd th{border-bottom:0;}

/*about-lg*/
.column2 h1{margin: 0 0 20px 0;}
.column2 h2{line-height: 1.2em;margin-bottom:10px;}
.column2 h3{margin: 0 0 10px 0; clear:both;} /*leejunhee - 2012-08-24*/
.column2 h4{margin: 0 0 10px 0;font-size: 15px;font-weight: normal;}
.column2 #job-search-site h4{float:left; margin:0 10px 50px 0;}
.column2 .map-search td, .about-content .service-site td{border:solid 1px #000; padding:7px 10px}
.column2 .company_overview{position:relative;}
.column2 .company_overview p{line-height:20px;position:absolute;left:150px;top:0;}
.column2 .company_overview .download .pdf{margin-top:0;}
.column2 .tab-menu-content .tab-menu{width: 100%; background-color:#F8F8F8;}
.column2 .tab-menu-content .tab-menu:after{content:"";display:block;clear:both}
.column2 .tab-menu-content .tab-menu li.on{border:solid 1px #CCC;border-bottom-color: transparent;}
.column2 .tab-menu-content .tab-menu li{float: left; padding:10px 14px;margin-bottom:0;}
.column2 .tab-menu-content .tab-menu li a{float: left;display: block; color:#222;font-size:12px;letter-spacing:-1px;}
.column2 .tab-menu-content .tab-menu li.on a{color: #D80546;text-decoration: none;cursor: default;}
.column2 .corporate-content-header{padding-top:30px;}
.column2 .corporate-content-header h3{text-align:center}
.column2 .corporate-content-body p{margin-bottom:25px;}
.column2 .corporate-content-body dl{margin: 0 10px 20px;}
.column2 .corporate-content-body dt{float:left}
.column2 .corporate-content-body dd{margin-left:20px}

/* select */
.design-award-year select{background: transparent!important;width: 115px;padding-left: 5px;padding-top: 3px;font-size: 11px;height: 22px;border: 0;margin-left: -2px;-webkit-appearance: none;z-index:1;}
.design-award-year{width:95px;height:22px;margin-right:10px;margin:0 10px 20px 0;border: 1px solid #CCC;background: white url("/lg3-common/images/global/lg-styled-select-bg.gif") no-repeat right;overflow:hidden;}
.lt-ie9 .design-award-year{width:115px;height:25px;padding:5px;margin-left:0px; border:0 none; background:none;}

/* caring community */
.column2 div.image {margin: 0 0 20px 30px;text-align: center;position:relative;}
.volunteer-community a {position: absolute;top: 0px;left: 0px;}
.volunteer-community a.korea {top: 75px;left: 300px;}
.volunteer-community a.china {top: 95px;left: 258px;}
.volunteer-community a.asia {top: 144px;left: 286px;}
.volunteer-community a.russia {top: 51px;left: 202px;}
.volunteer-community a.europe {top: 46px;left: 137px;}
.volunteer-community a.africa {top: 116px;left: 113px;}
.volunteer-community a.north-america {top: 67px;left: 437px;}
.volunteer-community a.south-america {top: 147px;left: 470px;}

.none{display: none;}

p a.pdf{float:left;margin-bottom:20px;width:120px;}
p a.pdf.pdf1{float:none;}/* add YOONEUNMI 2012-08-27 S */

.column2 .block2{width:100%;}
.code-list li{float:left;padding-bottom:20px;width:120px;}
.column2 ul:after{clear:both;content:'';display:block;}
.code-list2 li{width:170px;float:left;}


/*questionnaires*/
#surveyForm .error{color:#E04358}
#surveyForm .error .default-error {margin: 0 0 15px 0;}
#surveyForm .error .default-error strong {display: block;}
#surveyForm .error span {display: none;}

table.questionnaires_table td{text-align:center;}



/* add yooneunmi 2012-08-21 S */
.ungc_left{width:360px;margin-right:25px;float:left;}
.ungc_left ul,.ungc_right ul{margin-bottom:30px;}
.ungc_left li,.ungc_right li{padding-bottom:3px;background:url("/lg3-common/images/global/icon-list.png") no-repeat 0 -88px;}
.ungc_right{width:360px;float:right;}
/* add yooneunmi 2012-08-21 E */

/* add yooneunmi 2012-08-22 S */
.reports li, .overview li{padding:5px 0;}
span a.pdf, .notation{font-size:10px;color:#333;}
.reports.block2 li span, .reports.block2 h3 span{float:right;text-align: left;width: 200px;}/* margin-right:150px;del, text-align: left;
width: 200px; add /YOONEUNMI 2012-08-28 S */
.reports.block2 li,.reports .block2 h3{width:745px;}
.report_img{float:left;width:150px;}
.copy-area_re{float:left;width:500px;}

.reports .copy-area{width:auto;margin-left:0;}
.report_img .images-left, .an_reports .images-left, .overview .images-left{float:left;margin-right: 19px;}
.an_reports .images-left{width:350px;}
.report_img .images-left li{width:auto;}
.block.reports img{float:none;}
.column2 .block img,.column2 span img{padding-bottom: 8px;}

.an_reports .images-left img, .calendar .image-left{float:left;margin-right: 19px;}
.an_reports .images-left ul{float:left;}
.an_reports .images-left li{width:auto;}

.brochure img{float:left;margin-right: 19px;}
.brochure ul{float:left;}

.calendar-list li{padding:3px 0;}
.calendar-list li span{float:left;margin-right:20px;}
.calendar{margin-top:20px;}
.calendar{width:350px;}

.calendar .copy-area_re{float:left; margin-top:10px;width:200px;}
.calendar .image-left{float:left;}

a.u_line:link{text-decoration:underline;}
.calendar:after,.calendar-list li:after,.report_img:after,.an_reports .images-left:after,.brochure:after,.overview:after{content:'';display:block;clear:both;}
/* add yooneunmi 2012-08-22 E */

/* add YOONEUNMI 2012-08-23 S */
.column2 h1 span, .column2 h2 span, .column2 h3 span, .column2 h4 span, .column2 h5 span {color: #222;}

/* add YOONEUNMI 2012-08-23 S */

/* YOONEUNMI 2012-08-24 S */
.t_detail td{border:none !important; vertical-align:top !important;}
.t_detail tr{border-bottom:3px solid white;}
.odd{background-color: #F4F4F4;}
/* YOONEUNMI 2012-08-24 E */

/* leejunhee 2012-08-27 S */
.mobile-phonesPop {width:450px; height:257px;padding: 16px;background: #ECECEC;box-shadow: 0 0 4px #333;-webkit-box-shadow: 0 0 4px #333;-moz-box-shadow: 0 0 4px #333; position:absolute; overflow:hidden;}
.mobile-phonesPop h3{float: left;margin: 0 0 14px; padding-right:10px;}
.mobile-phonesPop select{float: left;}
.mobile-phonesPop ul{clear:both; border-top: 1px solid #CCC;padding-top:10px;overflow: auto;height: 198px;margin: 10px 0 350px;}
.mobile-phonesPop span.close{background: url("/lg3-common/images/global/lg-global-sprite.png") 0 -174px no-repeat transparent;height:17px;width:17px;cursor:pointer;margin-right: -4px;margin-top:-4px;position:absolute;right:20px; top:20px;display:block}
#region0.mobile-phonesPop{left:512px;top:447px;}
#region1.mobile-phonesPop{left:378px;top:398px;}
#region2.mobile-phonesPop{left:384px;top:465px;}
#region3.mobile-phonesPop{left:498px;top:384px;}
#region4.mobile-phonesPop{left:692px;top:408px;}
#region5.mobile-phonesPop{left:752px;top:500px;}
/* leejunhee 2012-08-27 E */

/* YOONEUNMI 2012-08-27 S */
.mobile-phones dl dt{float:left;width:110px;margin-right:20px;}
.mobile-phones dl dd{float:left;width:600px}
.mobile-phones dl p{margin-left:20px;}
.mobile-phones dl:after{clear:both;content:'';display:block;}
/* YOONEUNMI 2012-08-27 E */

/* YOONEUNMI 2012-08-29 S */
.hero .herocopy-wrapper {margin-top: 18px !important;}
/* YOONEUNMI 2012-08-29 E */


#emailForm h1{margin-bottom:14px;}
#emailForm .intro{margin-bottom:20px;}
#emailForm .error{margin-bottom:20px;color:#D80546;}
#emailForm .error span{display:none;margin:0 0 15px 0;}
#emailForm .grey-box{padding:20px;background:#F2F1EE;font-size:11px;clear:both;border-bottom: 1px dotted #CCC;}
#emailForm .grey-box .float-row{display:block;width: auto;margin-bottom: 0;padding: 5px 0;font-size: 11px;}
#emailForm .grey-box .float-row label{float:left;width:162px;margin-top:5px;display:block}
#emailForm .grey-box .float-row label span{color:#D80546}
#emailForm .grey-box .float-row label span.field-note{color:#222}
#emailForm .grey-box .float-row input{width:293px;height:20px;background:white;border:1px solid #fff;font-family:Arial,Helvetica,sans-serif;font-size:11px;padding-left:5px;margin-right:5px;font-weight:normal;color:#333;float:left;display:block}
#emailForm .grey-box .float-row .textarea{width:400px;float:left;}
#emailForm .grey-box .float-row .textarea textarea{width:100%;height:100px;background:white;border:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;padding-left:5px;margin-right:5px;font-weight:normal;color:#333;}
#emailForm .float-footer .row-right{float:right}
#emailForm .float-footer .row-right .submit{float:right}
/* ie7 height modify , kuhyunrim , 2012-08-30 */
.ie7 .column2 .support-content .grey-box{height:auto}
/* Recycling Information field , kuhyunrim , 2012-08-30 */
#emailForm .grey-box{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0}
#emailForm .grey-box .float-row label span.field-note{color:#222}
#emailForm .grey-box .float-row .textarea textarea{border:0}
/* leejunhee 2012-08-31 */
.column2 .two-table{margin-bottom:25px;}
.column2 .two-table table{margin-bottom:0;}
.column2 h1{max-width:100% !important;}

.column2 .float-left{width:170px;float:left}

/*cotact us , leejunhee  2012-09-21*/
#custSvc p{margin-bottom:0;}
#custSvc .contact-registraion{padding:20px;background:#F2F1EE;font-size:11px;clear:both}
#custSvc label{display:inline-block;width:auto;margin-bottom:0;padding:5px 0;font-size:11px;}      
#custSvc label .left{float:left;}
#custSvc label .stitle{margin-top:5px;width:162px}
#custSvc label input,#custSvc label select,#custSvc label textarea{width:300px;hegith:20px;background:#fff; border:1px solid #ccc;font-family:Arail,Helvertica,sans-serif;font-size:11px;padding-left:5px;margin-right:5px;font-weight:normal;color:#333}
#custSvc label textarea{height:100px}
#custSvc label select{width:311px}
#custSvc label input.short{width:158px}
#custSvc label .long{width:400px}
#custSvc label select.auto{width:auto}
#custSvc label.short_label{width:430px;}
#custSvc .alerts{display:none;float:left; min-width:150px;max-width:205px;overflow:hidden;text-overflow:ellipsis;margin-left:10px;padding-left:17px;background:url(/lg3-common-v2/images/support/icon-alert.png) no-repeat 0 2px;font-style:italic;font-size:11px;font-family:arial;text-transform:none;color:#D80546;}
#custSvc .invalid{border:solid 1px #D30E43;}
#custSvc .line-bottom{border-bottom:1px dotted #ccc;margin-bottom:6px;padding-bottom:6px}	
#custSvc .file-upload{margin-top:10px;padding-left:160px;display:block;width:450px;}  
#custSvc .file-upload.div-file{display:none;}  
#custSvc .submit{display:inline-block;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-size:10px;padding:7px 10px; margin:0; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;vertical-align:text-top;text-align:center;text-transform:uppercase;color:#fff;background-color:#D30E43;box-shadow:0 1px 3px rgba(0,0,0,0.5);text-shadow:0 -1px 1px rgba(0,0,0,0.25);-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);-webkit-text-shadow:0 -1px 1px rgba(0,0,0,0.25);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5);-moz-text-shadow:0 -1px 1px rgba(0,0,0,0.25);cursor:pointer}
#custSvc .form-footer{padding-top:20px;clear:both}
#custSvc .form-footer .left a{font-size:11px; text-decoration:underline}
#custSvc .title-area{margin:40px 0 10px;}
#custSvc .title-area h3{margin:0;}
.column2 .float-left .input{width:163px;}

/* LGEGLOBAL-1182 modify : 20130314 kosangin add */
.column2 .float-left {float:left;font-family:"BryantLGMedium";font-size: 11px;text-transform: uppercase;padding-right:20px}
.column2 .float-left .input{width:185px;color: #333;font-family: Arial;font-size: 10px;text-transform: none;}
.column2 .float-left .styled-select {float:none;margin-top:5px}
.column2 .float-left.model-search {width:auto}
.column2 .float-left.model-search .search {width:150px;margin-left:0; border: 1px solid #ccc;;margin-top:5px;height:22px;float:none}
.column2 .float-left.model-search .search input[type="search"]{width:110px;margin-top:4px;}
.column2 .float-left.model-search .alerts{float: left;margin-top:5px;padding-left:12px;text-transform: none;background: url("/lg3-common-v2/images/support/icon-alert.png") no-repeat scroll 0 2px transparent;}
.column2 button.small {margin: 19px 6px 6px 0px !important;right:10px;position:absolute}
.model-list {margin-top:25px;border:1px solid #ddd;float:left;width:100%;display:none}
.model-list ul {padding:5px 0}
.model-list ul li {width:163px;display:inline-block;padding:7px 10px;float:left}
.model-list ul li:odd {background:#eee}
.model-list ul li a.pdf {color:#333}
.lt-ie9 .model-list {margin-top:-10px}
.lt-ie9 .column2 .float-left.model-search .search input {margin-top:3px}
.lt-ie9 .column2 button.small{float:right;position:relative}
.lt-ie9 .column2 .float-left .styled-select select{margin-top:0.2em}
.pdf{background: url("/lg3-common/images/global/lg-global-sprite.png") no-repeat scroll 0 -703px transparent;padding-left: 20px;padding-top: 3px;}
#subDownPdf .alerts {display:none}
/* //LGEGLOBAL-1182 modify : 20130314 kosangin add  */

/* LGEGLOBAL-1393 contents update : 20131025 jinmoongi add */
.column2 .column-three {float:left; width:30%;}
.column2 .column-three .copy-area {width:auto;}
.column2 .column-three .copy-area .column-three-disc {list-style-type:disc;padding-left:5px;}
ul.safetyui {padding-top:10px;}
ul.safetyui li {padding-bottom:5px;padding-left:5px;}
/* //LGEGLOBAL-1393 contents update : 20131025 jinmoongi add */


/* BU Block Module : 20140702 */
.bu-block-module {margin:30px 0 35px;}
.bu-block-module ul.block-wrapper {clear:both;margin-left:-15px;} 
.bu-block-module ul.block-wrapper li.block-item {overflow:hidden;display:inline-block;position:relative;float:left;width:310px;height:360px;margin:0 0 15px 15px;}

.bu-block-module ul.block-wrapper li.block-item .btn-onoff {display:inline-block;position:absolute;right:10px;bottom:22px;width:25px;height:25px;text-indent:-9999px;background:url("/lg3-common-b2b/images/commercial/btn-onoff.gif") no-repeat 5px 5px;cursor:pointer;z-index:1;}

.bu-block-module ul.block-wrapper li.block-item .img-area {width:100%;}

.bu-block-module ul.block-wrapper li.block-item .content-area {position:absolute;left:0;bottom:-290px;width:290px;height:100%;margin:0;padding:0 0 0 20px;background-color:rgba(0,0,0,0.5);}
.bu-block-module ul.block-wrapper li.block-item .content-area h3 {display:inline-block;position:relative;left:0;bottom:0;width:235px;height:56px;margin:0;padding:14px 55px 0 0;font-family:"BryantLGMedium",Arial,Helvetica,sans-serif;font-size:22px;line-height:22px;color:#ffffff;text-shadow:0.1em 0 0.1em #1a1a1a;text-transform:none;cursor:pointer;z-index:1;}
.bu-block-module ul.block-wrapper li.block-item .content-area div {position:relative;left:0;bottom:-33px;}
.bu-block-module ul.block-wrapper li.block-item .content-area div .bu-desc {position:relative;left:0;bottom:0;margin:0;padding:0 20px 0 0;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#ffffff;text-shadow:0.1em 0 0.1em #1a1a1a;text-transform:none;}
.bu-block-module ul.block-wrapper li.block-item .content-area div button.small {margin:20px 0 0 0;}
.bu-block-module ul.block-wrapper li.block-item .content-area div .bu-links {margin:25px 0 0 0;}
.bu-block-module ul.block-wrapper li.block-item .content-area div .bu-links li {float:left;margin:0;padding:0 0 0 12px;background:url("/lg3-common-b2b/images/commercial/icon-bu-arrow.png") no-repeat 0 4px;}
.bu-block-module ul.block-wrapper li.block-item .content-area div .bu-links li a {font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;color:#ffffff;text-shadow:0.1em 0 0.1em #1a1a1a;text-transform:none;text-decoration:none;}

.lt-ie8 .bu-block-module ul.block-wrapper {width:975px;float:left;}
.lt-ie8 .bu-block-module ul.block-wrapper li.block-item .content-area {background-color:#000000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);}	

.rotate135 {-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg),transform:rotate(135deg);}

/* //BU Block Module : 20140702 */

/* Hero Metro UI : 20140702 */
.lt-ie9 #hero-area.find .options.bottom {
    width: auto;
    max-width: 610px;
}

.lt-ie9 #hero-area.find .options.bottom.single {
    min-width: 200px;
}

.lt-ie9 #hero-area.find .options.bottom label {
    width: auto;
    max-width: 340px;
}

.lt-ie9 #hero-area.find .options.bottom.single label {
    width: auto;
    min-width: 200px;
}

.hero-area.find .hero div.imagearea {
    float: left;
}

.hero-area.find .hero div.options {
    float: left;
    margin-right: 30px;
}

.hero-area.find .hero div.options.bottom {
    float: none!important;
    left: 30px!important;
}

.hero-area.find .hero div.options.bottom label {
    display: inline-block;
    margin-bottom: 0!important;
}

.hero-area.find .hero div.contentarea {
    float: none!important;
    max-width: none!important;
    z-index: -1;
}

.hero-area.find .hero div.contentarea .headline-wrapper {
    padding: 0 30px;
    float: none;
    width: auto!important;
}

.hero-area.find .hero div.contentarea .herocopy-wrapper {
    padding: 0 30px;
    float: none;
    width: auto!important;
}

.lt-ie9 .hero-area.find .hero div.contentarea {
    padding-top: 20px;
}

.hero-area.find #hero-nav li {
    margin-right: 9px;
    padding-right: 9px;
}

.lt-ie9 .hero-area.find #hero-nav li {
    margin-right: 7px;
    padding-right: 7px;
}

.hero-area.find #hero-nav ul {
    width: 100%;
}

/* PJTLGSI-29 : 20130716 add */
.hero .herocopy-wrapper .iap_copy {padding:12px 0px 7px 0px;color:#d80546 !important}
.hero .headline-wrapper .product_logo,
.hero.active .headline-wrapper .product_logo,
.hero.with-overlay.active .headline-wrapper .product_logo {
	opacity:0;
	height:35px;
	margin-bottom: 16px !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
}

/* PJTLGSI-42 : 20130716 modified */

.hero-area .carousel-arrow-left,
.hero-area .carousel-arrow-right {
    position:absolute;display:block; width:30px;top:30px;height:90%;background:transparent;z-index:2;
}
.hero-area .carousel-arrow-left a,    .hero-area .carousel-arrow-right a,
.hero-area .carousel-arrow-left span, .hero-area .carousel-arrow-right span
{
    position:absolute;top:157px;left:5px;display:block;width:24px;height:100px;margin-top:0;overflow:hidden;
    background:url("/lg3-common-v2/images/global/lg-global-sprite.png") no-repeat -434px -922px;
    cursor:pointer;text-indent:-9999px;padding-right:0px !important}
.hero-area.short .carousel-arrow-left a,    .hero-area.short .carousel-arrow-right a,
.hero-area.short .carousel-arrow-left span, .hero-area.short .carousel-arrow-right span {top:87px;}
.hero-area.short .carousel-arrow-right, .hero-area .carousel-arrow-right {right:0;}
.hero-area .carousel-arrow-right a, .hero-area .carousel-arrow-right span {left:5px;background-position:-454px -922px;}
.hero-area .carousel-arrow-left.disabled a, .hero-area .carousel-arrow-left.disabled span {background-position:-382px -922px;}
.hero-area .carousel-arrow-right.disabled a,.hero-area .carousel-arrow-right.disabled span {background-position:-402px -922px;}
.hero-area .carousel-arrow-right.disabled a:hover,    .hero-area .carousel-arrow-left.disabled a:hover,
.hero-area .carousel-arrow-right.disabled span:hover, .hero-area .carousel-arrow-left.disabled span:hover{cursor:default}

.hero.active .headline-wrapper .product_logo {
    -webkit-transition: opacity .5s linear .5s;
    -moz-transition: all .5s linear .5s;
    -o-transition: all .5s linear .5s;
    transition:  opacity .5s linear .5s;
    opacity: 1;
}

#metro_ui {
    position: relative;
    width: 960px;
    height: 300px;
    overflow: hidden;
    padding:0px;
    margin-bottom: 5px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color:#fff;
    float:left;
}

#metro_ui #hero-area {border:none !important;}
#metro_ui #hero-area .hero {width:100%;height:100%;}
#metro_ui #hero-area .hero .headline-wrapper .product_logo,
#metro_ui #hero-area .hero.active .headline-wrapper .product_logo,
#metro_ui #hero-area .hero.with-overlay.active .headline-wrapper .product_logo {
    height:20px; overflow:hidden;   margin-bottom: 10px !important;
}

#metro_ui #hero-area.hero-area .carousel-arrow-left a,  #metro_ui #hero-area.hero-area .carousel-arrow-left span,
#metro_ui #hero-area.hero-area .carousel-arrow-right a, #metro_ui #hero-area.hero-area .carousel-arrow-right span {top:87px;}
#metro_ui #hero-area.hero-area .carousel-arrow-right {right:0px}
#metro_ui #hero-area.hero-area .carousel-arrow-right a, #metro_ui #hero-area.hero-area .carousel-arrow-right span {left:5px;}
#metro_ui #hero-area.hero.active p,#metro_ui #hero-area .hero.active h4{margin:0;width:230px;}

#metro_ui #hero-area {
    width: 556px;
    height:300px;
    margin-right:4px;
    padding:0px;
    float:left;
}

.hero.metro.active {display:block; left:0; opacity:1;}

.metro_copy_area {
    position:absolute;
    left:0; bottom:0px;
    overflow:hidden;
    width:100%; height:82px;
    background-color:#000;
    opacity:0.45;
    filter: alpha(opacity=45);
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
    z-index:1;
}

.metro_copy_area h2 {
    z-index:10;
    padding:14px 18px 6px 18px; margin:0;
    width: 364px;
    height:22px;
    font-size:22px; font-family:"BryantLGMedium",Arial,Helvetica,sans-serif; font-weight:normal;
    line-height:90%;color:#fff;
}

    .metro_copy_area h2 a {
        color:#fff !important; text-decoration:none;
        display:block; width:364px; height:22px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
    }

    .epplise_2line {width:364px;height:40px;}
    .epplise_2line p {
        width:360px;
        overflow: hidden; margin:0; margin:0 0 6px 0 !important ;
        height: 27px; line-height:14px; font-size:14px; font-family:'BryantLGRegular';color:#fff;font-weight:normal;
    }

    .epplise_2line p:before {
        content:"";
        float: left;
        width: 6px; height: 28px; }

    .epplise_2line p > *:first-child {
        float: right;
        width: 100%;
        margin-left: -10px;
        }

    .epplise_2line p:after {
        content: "\02026\02026";
        font-family:Verdana, Tahoma, Arial;color:#fff;
        float: right; position: relative;font-size:14px;
        top: -16px; left: 100%;
        width: 3em; margin-left: -3em;
        padding-right: 6px;
        text-align: right;
    }

.metro_copy_area h3
{   padding:14px 13px 0px 18px;overflow:hidden; margin:0 0 6px 0px;
    text-transform:capitalize;
    font-size:20px; line-height:20px; font-family:"BryantLGMedium",Arial,Helvetica,sans-serif;  font-weight:normal;
    color:#fff;
}

    .metro_promo .metro_copy_area h3 {
        width: 155px;
        overflow:hidden;
        color:#fff; height:40px;
    }

    .metro_promo .metro_copy_area h3:before {
        content:"";
        float: left;
        width: 5px; height: 40px; }

    .metro_promo .metro_copy_area h3 > *:first-child {
        float: right;color:#fff !important; text-decoration:none;
        width: 100%;
        margin-left: -5px; }

    .metro_promo .metro_copy_area h3:after {
        content: "\02026";
        color:#fff;
        float: right; position: relative;font-size:20px;
        top: -25px; left: 100%;
        width: 3em; margin-left: -3em;
        padding-right: 5px;
        text-align: right;
    }

    .metro_product .metro_copy_area h3 {
        width:165px;
    }

    .metro_product .metro_copy_area h3 a {
        color:#fff !important; text-decoration:none;
        display:block; height:20px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
    }

.metro_copy_area div {margin-top:0px; padding-bottom:8px;padding-left:18px; max-width:90%; max-height:28px; overflow:hidden; }
.metro_copy_area div p {margin-bottom:6px !important;padding:0;}
    .metro_promo .metro_copy_area div {height:14px !important; width:160px;}
    .metro_promo .metro_copy_area p a {
        color:#fff !important; text-decoration:none;
        display:block;width:inherit; height:inherit; margin:0;padding:0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
    }

    .metro_product .metro_copy_area div p,
    .metro_copy_area_short h4 {
        font-size:14px; font-family:'BryantLGRegular';color:#fff;font-weight:normal;
        line-height:100%;max-height:28px;
        width:160px;
        padding:0;
     }
.metro_copy_area_short h4 {text-align:center; margin:8px auto;width:176px; height:14px;}
.metro_copy_area p.model_no,
.metro_copy_area p.model_no a {font-size:12px !important; font-family:'BryantLGRegular';color:#fff;line-height:100%;}

.metro_product .metro_copy_area h3 a,
.metro_copy_area_short h4 a,
.metro_copy_area div p a {
    color:#fff !important; text-decoration:none;margin:0;padding:0;
}
    .metro_copy_area_short h4 a {font-weight:bold;}
    .metro_copy_area_short h4 a,
    .metro_promo .metro_copy_area div p a,
    .metro_product .metro_copy_area div p a
    {
        display:block;width:inherit; height:inherit; margin:0;padding:0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
    }

#metro_promotion {position:relative;height:300px; margin:0;padding:0;
  background-color:#eeeded;float:left;display:inline-block;cursor:pointer;
}
#metro_promotion_w196 {
  position:relative;height:300px; margin:0;padding:0;
  background-color:#eeeded;
  float:left;display:inline-block;
  cursor:pointer;
  width:196px !important; border-left:1px solid #ccc; border-right:1px solid #ccc;
}
#metro_promotion.w396 { width:400px;}
#metro_promotion_w196 .metro_copy_area {width:196px}
#metro_promotion_w196 .metro_copy_area div {overflow:hidden; text-overflow: ellipsis; white-space: nowrap; width:156px}
#metro_product .promotion img,
#metro_promotion img {position:absolute; left:0; top:0px;z-index:0;}
#best_reviewed {width:196px; padding:0 ; background-color:#eeeded;float:left;position:relative;cursor:pointer;  border-left:1px solid #ccc;     border-right:1px solid #ccc;
}
#best_reviewed.h300 {height:300px;}

#metro_product {
  width:196px; height:300px; margin:0; padding:0;
  background-color:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc;
  float:left;display:inline-block;position:relative;cursor:pointer;
}
#metro_product.h300 {width:196px; height:300px;margin:0; padding:0;}
#metro_product.h300 .imgArea {width:196px; height:210px; background-color:#fff}
#metro_product.h300 .imgArea img {width:196px; height:147px; margin-top:31px;}
#metro_ui .mr4,
#metro_product.mr4 {margin-right:4px !important}

.h150 {height:150px;margin:0px;padding:0;position:relative;}
.onlyProduct img {width:180px; height:135px; margin:7px 8px 8px 8px; _margin:auto auto; padding:0;}

.metro_copy_area_short {
    position:absolute;
    left:0; bottom:0px;
    overflow:hidden;text-overflow: ellipsis; white-space: nowrap;
    width:100%; height:30px;
    background-color:#000;
    opacity:0.45;filter:Alpha(opacity=45);
    z-index:1;
}

/* //PJTLGSI-42 : 20130716 modified */
/* Hero Metro UI : 20140702 */

/* LGECSR-38 20150116 add */
.global_hotspot a.hotspot {text-decoration: underline;}
.global_tooltip {z-index: 9999;}
.global_tooltip h4 {margin-bottom: 20px;}
.global_tooltip p.txt {border: 1px solid #777; padding: 8px;}
.global_tooltip p.chk {text-align: right; margin-bottom: 30px;}
.global_tooltip p.chk label {margin: 0; display: inline; font-size: 10px;}
.global_tooltip p.chk input {width: auto !important; display: inline !important; margin-bottom: 0 !important;}
.global_tooltip p.btn {text-align: center; font-size: 14px;}
.global_tooltip p.btn a.button {color: #fff;}
.global_tooltip .error-msgs {margin-bottom: 12px;}
.global_tooltip .pointer {background-position: 0 -440px;}
/* //LGECSR-38 20150116 add */

/* LGECSR-48 20150210 add */
.model-list {float: none;}
.con-type {margin-top: 40px;}
.con-type .support-registraion {
    padding: 20px;
    margin-bottom: 10px;
    background: #f2f1ee;
    font-size: 11px;
    clear: both;
}
.con-type-form p {overflow: hidden;}
.con-type-form legend {width: 0; height: 0; overflow: hidden;}
.con-type-form label input {width: 185px; padding: 0 5px; margin-right: 10px; border: 1px solid #ccc;}
.con-type-form label input.invalid {border: 1px solid #d30e43 !important;}
.con-type-form label span.stitle {width: 140px;}
.con-type-form label span.styled-select {width: 196px; overflow: hidden; padding: 0;}
.con-type-form label span.styled-select.invalid {border: 1px solid #d30e43 !important;}
.con-type-form label span.styled-select select {width: 196px; font-size: 10px;}
.float-left .styled-select {overflow: hidden; padding: 0;}
.rbtn {text-align: right;}
.rbtn button.normals {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size: 10px;
    padding: 4px 10px 5px;
    margin: 0;
    height: 26px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.con-type.review label {display:block; overflow: hidden;}
.con-type.review label .left {width: 162px; background: url('/lg3-common-v4/images/support/icon-line.gif') no-repeat 90% 0;}
.con-type-form label .alerts {display: none; margin-top: 5px; padding-left: 17px; background: url('/lg3-common-v4/images/support/icon-alert.png') no-repeat 0 2px;}
/* //LGECSR-48 20150210 add */